Bug 6944 - [UPDATE REQUEST] audiokonverter 5.9.1 -> 5.9.4
: [UPDATE REQUEST] audiokonverter 5.9.1 -> 5.9.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-17 19:11 MSD by Giovanni Mariani
Modified: 2016-05-06 20:43 MSD (History)
2 users (show)

See Also:
RPM Package: audiokonverter-5.9.1-6plf.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2016-04-17 19:11:54 MSD
We are a few minor releases behind (5.9.1 vs. 5.9.4).

Changes since 5.9.1:
* use ffmpeg only for video to mp3
* fix for extracrt audio as file for mp3
* fix ogg decoding.
Comment 2 Vladimir Potapov 2016-04-27 20:18:53 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-05-06 14:39:08 MSD
audiokonverter-5.9.4-1
https://abf.rosalinux.ru/build_lists/2632062
https://abf.rosalinux.ru/build_lists/2632063

audiokonverter-5.9.4-1plf
https://abf.rosalinux.ru/build_lists/2632064
https://abf.rosalinux.ru/build_lists/2632065
****************************** Advisory ****************************
Update audiokonverter to release 5.9.4
********************************************************************
QA Verified